.provider {
    display: grid;
    grid-template-columns: 1fr 1fr;

    height: 100vh;
    padding-right: 5%;
}

.list-items th, td {
    border-bottom: 1px solid #ccc;
    text-align: center;
    padding-bottom: 10px;
}

.list-items table {
    width: 100%;
    margin-top: 20%;
}

.list-items .remove {
    width: 10%;
}

.list-items td.remove {
    background-color: rgba(255, 0, 0, 0.8);
}

.list-items td.remove:active {
    background-color: rgba(255, 0, 0, 0.5);
}

.insert-items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20%;
}

.insert-items input {
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid black;
}

.insert-items button {
    background-color: transparent;
    border: none;
    background-color: rgba(0, 0, 0, .5);
    padding: 30px;
    border-radius: 20px;
}

.insert-items button:active {
    background-color: rgba(0, 0, 0, .8);
}